a:link { font-family:arial; color:#C0C0C0; font-size:12px;     } 
a:visited{ font-family:arial; color:#909090; font-size:12px;     } 
a:active{ font-family:arial; color:#FF0000; font-size:12px;     } 
a:hover { font-family:arial; color:00AADD; font-size:12px;     } 
a:hover img { filter:Gray;}

body 
	{
	margin-left: 0px;
	margin-top: 0px;
	background-image: url();
	background-position: 0% 0%; 
	background-fixed;
	background-repeat: no-repeat;
	background-color: #000000;

	border: 0px;
	border-width: 0px;
	border-color: #808080;
	border-style: solid;

	font-family: Times New Roman; 
	color: #FFFFFF;
	font-size: 10px;
	font-weight: none;
	}

table, td, td, th
	{
	border: 0px;
	border-width: 0px;
	background-position: 0% 0%; 
	background-fixed;
	background-repeat: no-repeat;
	background-color: transparent;
	border-style: none;
	font-weight: none;
	color: #FFFFC0;
	}
	
div
	{
	margin-left: 10px;
	margin-right: 10px; font-family: Times New Roman; font-size: 12px;
	text-align: left;
	}

td td
	{
	margin-right: 0px;	
	border: 0px;
	border-width: 0px;
	background-position: 100% 50%; 
	background-fixed;
	background-repeat: no-repeat;
	background-color: transparent;
	font-family: Arial; 
	color: #FFFF00;
	font-size: 10px;
	font-weight: none;
	}
	
	
td.icon
	{
	width: 36px;
	height: 24px; 
	text-align: right;
	margin-right: 0px;	
	border: 0px;
	border-width: 0px;
	background-position: 100% 50%; 
	background-fixed;
	background-repeat: no-repeat;
	background-color: transparent;
	font-family: Arial; 
	color: #FFFF00;
	font-size: 10px;
	font-weight: none;
	}
	
td.spell
	{
	width: 36px;
	height: 30px; 
	margin-right: 0px;	
	border: 0px;
	border-width: 0px;
	}
	
td.portrait
	{
	text-align: right; 
	}
	
	
td.[TITLE="BLANKL"],td.[TITLE="BlankL"],td.[TITLE=" "],td.[TITLE=""]
	{
	background-image: url("../images/stats/blank_icon_light.jpg");
	}

td.[TITLE="BLANKD"],td.[TITLE="BlankD"],td.[TITLE=" "],td.[TITLE=""]
	{
	background-image: url("../images/stats/blank_icon_dark.jpg");
	}

td.[TITLE="ATTACK"],td.[TITLE="Attack"]
	{
	background-image: url("../images/stats/attack.jpg");
	}

td.[TITLE="ARMOR"],td.[TITLE="Armor"],td.[TITLE="DEFENSE"],td.[TITLE="Defense"]
	{
	background-image: url("../images/stats/armor.jpg");
	}

td.[TITLE="RANGED ATTACK"],td.[TITLE="Ranged Attack"]
	{
	background-image: url("../images/stats/ranged.jpg");
	}

td.[TITLE="MISSILE RANGE"],td.[TITLE="Missile Range"]
	{
	background-image: url("../images/stats/ranged.jpg");
	}

td.[TITLE="HEALTH"],td.[TITLE="Health"]
	{
	background-image: url("../images/stats/health.jpg");
	}

td.[TITLE="MANA"],td.[TITLE="Mana"]
	{
	background-image: url("../images/stats/mana.jpg");
	}

td.[TITLE="EXTRA ATTACK"],td.[TITLE="Extra Attack"]
	{
	background-image: url("../images/stats/extra_attack.jpg");
	}

td.[TITLE="EXTRA ARMOR"],td.[TITLE="Extra Armor"]
	{
	background-image: url("../images/stats/extra_armor.jpg");
	}
	
td.[TITLE="EXTRA RANGED ATTACK"],td.[TITLE="Extra Ranged Attack"],td.[TITLE="EXTRA MISSILE RANGE"],td.[TITLE="Extra Missile Range"]
	{
	background-image: url("../images/stats/extra_ranged_attack.jpg");
	}
td.[TITLE="ARTIFACT CHARGES"],td.[TITLE="Artifact Charges"]
	{
	background-image: url("../images/stats/artifact_charges.jpg");
	}

td.[TITLE="ARTIFACT MANA"],td.[TITLE="Artifact Mana"]
	{
	background-image: url("../images/stats/artifact_mana.jpg");
	}

td.[TITLE="BARTER VALUE"], td.[TITLE="Barter Value"]
	{
	background-image: url("../images/stats/barter_value.jpg");
	}

td.[TITLE="LUCK"], td.[TITLE="Luck"]
	{
	background-image: url("../images/stats/luck.jpg");
	}

td.[TITLE="SIGHT RADIUS"],td.[TITLE="Sight Radius"],td.[TITLE="SIGHT"],td.[TITLE="Sight"]
	{
	background-image: url("../images/stats/sight_radius.jpg");
	}

td.[TITLE="STEALTH NOISE FACTOR"],td.[TITLE="Stealth Noise Factor"],td.[TITLE="STEALTH FACTOR"],td.[TITLE="Stealth Factor"],td.[TITLE="STEALTH"],td.[TITLE="Stealth"]
	{
	background-image: url("../images/stats/stealth.jpg");
	}

td.[TITLE="ATTACK RATE"],td.[TITLE="Attack Rate"],td.[TITLE="RATE OF ATTACK"],td.[TITLE="Rate of Attack"]
	{
	background-image: url("../images/stats/attack_rate.jpg");
	}

td.[TITLE="RATE OF FIRE"],td.[TITLE="Rate of Fire"]
	{
	background-image: url("../images/stats/rate_of_fire.jpg");
	}

td.[TITLE="HIT RECOVERY"],td.[TITLE="Hit Recovery"],td.[TITLE="GET HIT RECOVERY"],td.[TITLE="Get Hit Recovery"]
	{
	background-image: url("../images/stats/hit_recovery.jpg");
	}

td.[TITLE="STRENGTH"],td.[TITLE="Strength"]
	{
	background-image: url("../images/stats/strength.jpg");
	}

td.[TITLE="DEXTERITY"],td.[TITLE="Dexterity"]
	{
	background-image: url("../images/stats/dexterity.jpg");
	}

td.[TITLE="WISDOM"],td.[TITLE="Wisdom"]
	{
	background-image: url("../images/stats/wisdom.jpg");
	}

td.[TITLE="MISSILE SPEED"],td.[TITLE="Missile Speed"]
	{
	background-image: url("../images/stats/missile_speed.jpg");
	}

td.[TITLE="MOVEMENT"],td.[TITLE="Movement"],td.[TITLE="MPS"],td.[TITLE="COMBAT SPEED"],td.[TITLE="Combat Speed"],td.[TITLE="FRAMES PER GRID"],td.[TITLE="Frames Per Grid"],td.[TITLE="FPG"]
	{
	background-image: url("../images/stats/movement.jpg");
	}

td.[TITLE="EXPERIENCE POINTS"],td.[TITLE="Experience Points"],td.[TITLE="EXPERIENCE"],td.[TITLE="Experience"],td.[TITLE="EXP"],td.[TITLE="XP"]
	{
	background-image: url("../images/stats/experience_points.jpg");
	}

td.[TITLE="MAGIC RESISTANCE"],td.[TITLE="Magic Resistance"]
	{
	background-image: url("../images/stats/magic_resistance.jpg");
	}

td.[TITLE="GOLD"],td.[TITLE="Gold"],td.[TITLE="GOLD COST"],td.[TITLE="Gold Cost"],td.[TITLE="GOLD UPKEEP"],td.[TITLE="Gold Upkeep"],td.[TITLE="GOLD PRODUCTION"],td.[TITLE="Gold Production"]
	{
	background-image: url("../images/stats/gold_upkeep.jpg");
	}

td.[TITLE="ALE"],td.[TITLE="Ale"],td.[TITLE="ALE COST"],td.[TITLE="Ale Cost"],td.[TITLE="ALE UPKEEP"],td.[TITLE="Ale Upkeep"],td.[TITLE="ALE PRODUCTION"],td.[TITLE="Ale Production"],td.[TITLE="FOOD"],td.[TITLE="Food"],td.[TITLE="FOOD COST"],td.[TITLE="Food Cost"],td.[TITLE="FOOD UPKEEP"],td.[TITLE="Food Upkeep"],td.[TITLE="FOOD PRODUCTION"],td.[TITLE="Food Production"]
	{
	background-image: url("../images/stats/ale_upkeep.jpg");
	}

td.[TITLE="FAME"],td.[TITLE="Fame"],td.[TITLE="FAME COST"],td.[TITLE="Fame Cost"],td.[TITLE="FAME UPKEEP"],td.[TITLE="Fame Upkeep"],td.[TITLE="FAME PRODUCTION"],td.[TITLE="Fame Production"]
	{
	background-image: url("../images/stats/fame_upkeep.jpg");
	}

td.[TITLE="CRYSTALS"],td.[TITLE="Crystals"],td.[TITLE="CRYSTAL COST"],td.[TITLE="Crystal Cost"],td.[TITLE="CRYSTAL UPKEEP"],td.[TITLE="Crystal Upkeep"],td.[TITLE="CRYSTAL PRODUCTION"],td.[TITLE="Crystal Production"]
	{
	background-image: url("../images/stats/crystal_upkeep.jpg");
	}

td.[TITLE="FOLLOWER"],td.[TITLE="Follower"],td.[TITLE="FOLLOWERS"],td.[TITLE="Followers"],td.[TITLE="FOLLOWER COST"],td.[TITLE="Follower Cost"]
	{
	background-image: url("../images/stats/followers.jpg");
	}

td.[TITLE="HEALTH RECOVERY"],td.[TITLE="Health Recovery"],td.[TITLE="RECOVER HEALTH"],td.[TITLE="Recover Health"],td.[TITLE="RECOVER HIT POINTS"],td.[TITLE="Recover Hit Points"]
	{
	background-image: url("../images/stats/health_recovery.jpg");
	}

td.[TITLE="AIR RESISTANCE"],td.[TITLE="Air Resistance"]
	{
	background-image: url("../images/stats/Stat_Res_Air.jpg");
	}
td.[TITLE="CHAOS RESISTANCE"],td.[TITLE="Chaos Resistance"]
	{
	background-image: url("../images/stats/Stat_Res_Chaos.jpg");
	}
td.[TITLE="DEATH RESISTANCE"],td.[TITLE="Death Resistance"]
	{
	background-image: url("../images/stats/Stat_Res_Death.jpg");
	}
td.[TITLE="EARTH RESISTANCE"],td.[TITLE="Earth Resistance"]
	{
	background-image: url("../images/stats/Stat_Res_Earth.jpg");
	}
td.[TITLE="FIRE RESISTANCE"],td.[TITLE="Fire Resistance"]
	{
	background-image: url("../images/stats/Stat_Res_Fire.jpg");
	}
td.[TITLE="LIFE RESISTANCE"],td.[TITLE="Life Resistance"]
	{
	background-image: url("../images/stats/Stat_Res_Life.jpg");
	}
td.[TITLE="ORDER RESISTANCE"],td.[TITLE="Order Resistance"]
	{
	background-image: url("../images/stats/Stat_Res_Order.jpg");
	}
td.[TITLE="WATER RESISTANCE"],td.[TITLE="Water Resistance"]
	{
	background-image: url("../images/stats/Stat_Res_Water.jpg");
	}

td.[TITLE="ARMOR"],td.[TITLE="Armor"]
	{
	background-image: url("../images/stats/armor.jpg");
	}
